# FAQ

#### 1. What is the transaction finality time for withdrawals and deposits of BTC ?

Six transaction confirmations are the recommended value for transaction finality on the Bitcoin blockchain and thus its recommended to set the value at 6 confirmations for Bitcoin SONs. \(reference: [https://web.archive.org/web/20210218094358/http://bitcoins.net/guides/bitcoin-confirmations](https://web.archive.org/web/20210218094358/http://bitcoins.net/guides/bitcoin-confirmations)\)

#### What is the daily reward pool set at right now for sons nodes?

Funds equivalent of 200 PPY is set aside and its distributed among SONs proportional to their performance. This value can be changed by the committee.

#### 2. I have also noticed that my server is running at 100% at all times. Is it trying to mine test btc?

No, when you are connected to SONs network as a seed or a SON itself, you won't be doing any PoW mining. SONs just listens on the Bitcoin network for any incoming transfers to Peerplays BTC addresses.

